
QGIS Application - Bug report #18903

QGIS Crashed

2018-05-03 02:56 PM - Abbie Reynolds-Beer

Status: Closed

Priority: High

Assignee:

Category: Build/Install

Affected QGIS version:3.0.2 Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied:No Resolution: no timely feedback

Crashes QGIS or corrupts data:Yes Copied to github as #: 26735

Description

User Feedback

Report Details

Crash ID: f0d81525c9390201866659f81ae44f7d47a4fa3a

Stack Trace

QSslEllipticCurve::shortName :

QIODevicePrivate::read :

QGIS Info

QGIS Version: 3.0.2-Girona

QGIS code revision: commit:307d082e3d

Compiled against Qt: 5.9.2

Running against Qt: 5.9.2

Compiled against GDAL: 2.2.4

Running against GDAL: 2.2.4

System Info

CPU Type: i386

Kernel Type: winnt

Kernel Version: 6.1.7601

History

#1 - 2018-05-16 11:00 AM - Saber Razmjooei

- Status changed from Open to Feedback

Could you provide some more information and step-by-step guide that has led to the crash?

#2 - 2018-05-17 10:55 AM - Alessandro Pasotti

- Operating System set to Windows

- Priority changed from High to Low

#3 - 2018-05-17 11:02 AM - Abbie Reynolds-Beer

I have successfully installed QGIS version 3.0.2 to my Windows 7 laptop. However, when I try to open this software it comes up with a screen stating " :(

QGIS Crashed ...". Below are the report details. Any help would be much appreciated as I need to use QGIS for work purposes and I have not yet been

able to open the software as this pops up every time I make an attempt to do so.
Crash ID: f0d81525c9390201866659f81ae44f7d47a4fa3a

Stack Trace

QSslEllipticCurve::shortName :

QIODevicePrivate::read :

QGIS Info

QGIS Version: 3.0.2-Girona

QGIS code revision: 307d082e3d

Compiled against Qt: 5.9.2

Running against Qt: 5.9.2

Compiled against GDAL: 2.2.4

Running against GDAL: 2.2.4

System Info

CPU Type: i386

Kernel Type: winnt

Kernel Version: 6.1.7601

#4 - 2018-08-23 07:31 PM - Giovanni Manghi

- Category changed from QGIS Server to Build/Install

- Priority changed from Low to High

Try again with the 3.2 installer after cleaning completely your past installations (registry keys included if necessary).

#5 - 2018-11-08 01:31 PM - Giovanni Manghi

Please try on QGIS 3.4.1, if the issue is still valid change the affected version, thanks.

#6 - 2019-02-11 04:21 AM - Nyall Dawson

- Resolution set to no timely feedback

- Status changed from Feedback to Closed
